.codexample {
	margin: 4px;
	border: 1px solid Black;
	padding: 4px;
	background-color: White;
	display: block;
}
a {
	border: none;
	color: #0000FF;
	text-decoration: none;
}

a:visited {
	color: #8A2BE2;
}

a:hover {
	color: #FF3366;
	text-decoration: underline;
}

body {
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 0;
	padding: 0px;
	background: #FFFF99;
	color: #000000;
}

.important {
	color: red;
}

em {
	color: #339966;
	font-style: italic;
}

h1 {
	color: #333333;
}

h3 {
	background: #FFCCFF;
	color: #663366;
}

ol {
	color: #006633;
	font-weight: bold;
	font-size: x-small;
}

strong {
	color: #009900;
	font-weight: bold;
}

table {
	width: 100%;
}

tr, td {
	margin: 0;
	border: 0;
	padding: 0;
}

.cpr {
	border-top: 1px solid #000000;
	margin-top: 12px;
	padding-top: 6px;
	color: #808080;
	font-size: x-small;
	text-align: center;
}

.mnb {
	border: 0 none;
	background: #FFFF99;
	height: 21px;
}

.pict {
	color: #666666;
	text-align: center;
}

td.c {
	border-bottom: 1px solid #000000;
}

td.l {
	border-top: 1px solid #97ACB8;
	border-bottom: 1px solid #000000;
	background: #DDDD77;
}

.l a {
	color: #777777;
}

td.lc {
	border-left: 1px solid #000000;
	width: 105px;
	border-right: 1px dashed #A9A9A9;
	padding: 4px 3px 12px 6px;
	background: #CCFF99;
	font-size: x-small;
	text-align: left;
	vertical-align: top;
}

td.lc h1, td.lc p {
	margin-bottom: 2px;
	margin-top: 8px;
}

td.lc h1 {
	color: #CC6633;
	font-size: small;
	text-align: center;
}

.lc.banner {
	text-align: center;
}

.rc h2 {
	margin-top: 5px;
	margin-bottom: 5px;
}

td.rc {
	border-right: 1px solid #000000;
	padding-bottom: 12px;
	padding-left: 12px;
	padding-right: 6px;
	vertical-align: top;
}

.rc td {
	vertical-align: top;
}

.reclaim {
	border: 5px double #FF9999;
	padding: 4px;
	width: 300px;
	background: #FFCCFF;
}

.reclaim h3 {
	margin: 2px;
	text-align: right;
}

.reclaim p {
	line-height: 120%;
}

.reclaim p:first-line {
	text-transform: uppercase;
}

.mnb td {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 2px;
	color: #777777;
	font-weight: bold;
	font-size: x-small;
	text-align: center;
	vertical-align: middle;
}

td.act {
	border-top: 3px solid #FF9966;
	color: #000000;
}

#hdr {
	border-right: 5px solid #483D8B;
	border-top: 1px solid #483D8B;
	padding-left: 20px;
	background: #CCCCFF;
	text-align: center;
	vertical-align: middle;
}

#hl {
	border-bottom: 8px solid #483D8B;
	border-left: 1px solid #483D8B;
	border-right: 2px solid #483D8B;
	width: 105px;
	background: #CCCCFF;
	font-size: xx-small;
	text-align: center;
}

#hl1 {
	border: none #000000;
	width: 105px;
	border-bottom: 1px solid #000000;
	font-size: xx-small;
	text-align: center;
}

td.mtl {
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	width: 105px;
}

td.ml {
	border-left: 1px solid #000000;
	width: 105px;
	text-align: center;
	vertical-align: middle;
}

#mn {
	border-top: 2px solid #483D8B;
	padding-left: 0px;
	padding-top: 2px;
	background: #FFFF99;
	text-align: left;
	vertical-align: bottom;
}

#mr {
	border-right: 1px solid #000000;
}

#nb {
	border: none;
	margin-right: 3px;
	width: 100%;
	font-size: xx-small;
}

#srch {
	width: 75%;
	background: #CCFF99;
	height: 23pt;
}

#tl {
	border-left: 1px solid #483D8B;
	border-top: 1px solid #483D8B;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	background: #CCCCFF;
}

#srch td {
	padding: 4pt;
	margin: 0;
}

td.lc a:hover, #nb a:hover, .close a:hover, .descr a:hover, .l a:hover, a.zakladki:hover {
	color: #FF3366;
	text-decoration: none;
}

.descr td {
	border-top: 1px solid #FF0000;
	color: #006699;
	font-weight: bold;
	font-size: x-small;
	text-align: right;
}

.descr span.descr {
	background: transparent;
	font-size: xx-small;
	text-align: right;
}

.descr td.descr {
	border-top: none #000000;
	padding: 3px;
	color: #330099;
	background: #99FF9A;
	font-size: xx-small;
	text-align: left;
}

th.zakladki {
	color: #000066;
	font: small-caps bold large;
}

.map {
	font-size: smaller;
}

.map > ul{
	margin-left: 24px;
	list-style-type: disc;
}

.map li{
	margin-top: 6px;
}

.map > ul > ul {
	margin-left: 24px;
	list-style-type: circle;
}

.map > ul > ul > ul {
	margin-left: 24px;
	list-style-type: square;
}

img, table.zakladki {
	border: none;
}

p, a.zakladki {
	font-size: x-small;
}

td.lc p, td.zakladki {
	font-size: xx-small;
}

@page {
	margin: 10%;
	size: auto;
}

.proshenie {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
}

.question {
	font: italic larger Arial, Helvetica, sans-serif;
}

.part {
	font: bold large Arial, Helvetica, sans-serif;
	text-align: center;
}

.addition {
	font: bold x-small Arial, Helvetica, sans-serif;
	text-align: center;
}

.numglava {
	background: #66FFFF;
	font: bold large Arial, Helvetica, sans-serif;
	text-align: center;
}

.globalpart {
	font: bold x-large Arial, Helvetica, sans-serif;
	text-align: center;
}

.dogmat {
	font: oblique bold large Arial, Helvetica, sans-serif;
	text-align: center;
}

.a0, h1, h2, h3, h4, h5, ol, p, body, th, .explanation {
	font-family: Arial, Helvetica, sans-serif;
}
